body{
    margin: 0%;
    padding: 0%;
    overflow-x: hidden !important;
}
.content1{
    text-align: center;
}
.full-syllabus .card-tittle{
    font-family: cursive;
}
.full-syllabus .card{
    border-radius: 30px !important;
    transition: transform 0.3s, box-shadow 0.3s;
}
.full-syllabus .card-image{
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.full-syllabus .card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3); 
}
.box-content{
    display: flex;
    border: 2px solid green;
    padding: 13px;
    border-radius: 10px;
}
.box-content p{
    margin-top: 20px;
    margin-left: 20px;
    font-family: math;
    font-size: 16px;
}
.box-content:hover{
    background-color: rgba(232, 232, 232, 0.996);
}
.card-div{
    padding-top: 10px;
}
.card-div h5{
	font-size: 16px;
}
.firstimgs{
	height: 600px;
}
@media only screen and (max-width:600px){
   
    .full-syllabus .card-image {
        /* border-top-left-radius: 30px; */
        /* border-bottom-left-radius: 30px; */
        border-radius: 19px !important;
        width: 50% !important;
        margin-left: 90px !important;
    }
.firstimgs{
	height:150px;
}
}